<nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar3">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li {% if active == 1 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/courriers_do/editions">Liste des editions</a></li>
            <li {% if active == 2 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/courriers_do/be">Bordereau d'envoi</a></li>
            <li {% if active == 3 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/courriers_do/ct">Courrier</a></li>
            <li {% if active == 4 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/courriers_do/cr">Compte rendu réunion</a></li>
            <li {% if active == 7 %} class="active"{% endif %}><a href="{{ base_url }}/statuts/do/grille_analyse_do">Grille d'analyse rapports expert DO</a></li>
        </ul>
    </div>
</nav>
<style>
    body {
     padding-top: 95px;   
    }
</style>